Subject: SkiCal property parameter extensions

From: "Greg FitzPatrick" <[email-masked]>
Date: Tue, 10 Apr 2001 13:50:00 +0200

SKiCal has defined a group of general parameters, they can be found in our
draft in the following section:

4.2 Property Parameters: TERM, OPTIME, OPRULES, ITEM, SKIROLE

The first four are all used for qualifying Properties with time, the fifth
is the result of discussions on this list; where the issue was:

a1) Can SKiCal use ROLE in a wider scope than originally designed into 2445

or

a2) The scope of ROLE in 2445 is actually wider than it appears to be.

Originally SKiCal had defined a unique ROLE parameter for each property;
DIPROLE, DITROLE, DITHROLE, but after comments primarily from Bruce we have
reduced these to one ROLE parameter.  So the issue was then ; ROLE or
SKIROLE and we opted for SKIROLE

I will now, in accordance with the agreed on submission methods, submit
these property parameters using one mail for each.